Revoga o endereço do webhook de entrada
DELETE/api/workflows/{id}/triggers/{nodeId}/webhook
- Auth
- Token erforderlich
- Wer darf:
- owner
- admin
- API-Schlüssel:
- Kein API-Schlüssel möglich
- X-CommunityId
X-CommunityIdSende die X-CommunityId der Community, in der die Operation stattfindet.
Die Beschreibungen der Endpoints stammen aus der API-Spezifikation und sind vorerst auf Portugiesisch. Die Oberfläche drumherum ist übersetzt.
Só owner e admin. O token para de valer na hora (404 para quem chamar). Entra na auditoria.
Parameter
| Name | Ort | Typ | Beschreibung |
|---|---|---|---|
idPflicht | path | string (uuid) | |
nodeIdPflicht | path | string |
Header
| Name | Typ | Beschreibung |
|---|---|---|
X-CommunityIdoptional | string (uuid) | ID da comunidade em que a operação acontece. Obrigatório na maioria dos endpoints com escopo de comunidade. |
Antworten
| Status | Beschreibung |
|---|---|
200 | O endereço, revogado. |
404 | Sem endereço ativo. |
curl-Beispiel
curl -X DELETE "https://api.memberfy.net/api/workflows/<id>/triggers/<nodeId>/webhook" \
-H "Authorization: Bearer $TOKEN" \
-H "X-CommunityId: $COMMUNITY_ID"